task index {
	File bam
	String docker
	String cluster_config
	String disk_size
	
	command <<<
		samtools index ${bam}
	>>>

	runtime {
		docker:docker
		cluster: cluster_config
		systemDisk: "cloud_ssd 40"
		dataDisk: "cloud_ssd " + disk_size + " /cromwell_root/"
	}
	output {
		File bai = "${bam}.bai"
	}
}
